Bug 831866 - [abrt] gnome-system-monitor-3.4.1-2.fc17: g_logv: Process /usr/bin/gnome-system-monitor was killed by signal 5 (SIGTRAP)
[abrt] gnome-system-monitor-3.4.1-2.fc17: g_logv: Process /usr/bin/gnome-syst...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:b0fd55322ad6ad50a8096a56818...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 20:15 EDT by undead_raven05
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:40:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (23.57 KB, text/plain)
2012-06-13 20:15 EDT, undead_raven05
no flags Details
File: backtrace (20.16 KB, text/plain)
2012-06-13 20:15 EDT, undead_raven05
no flags Details
File: maps (34.19 KB, text/plain)
2012-06-13 20:15 EDT, undead_raven05
no flags Details
File: dso_list (7.44 KB, text/plain)
2012-06-13 20:15 EDT, undead_raven05
no flags Details

  None (edit)
Description undead_raven05 2012-06-13 20:15:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: g_logv
executable:     /usr/bin/gnome-system-monitor
kernel:         3.4.0-1.fc17.x86_64
pid:            662
pwd:            /home/ratsuky
time:           Wed 13 Jun 2012 11:57:03 PM EEST
uid:            1000
username:       ratsuky
var_log_messages: Jun 13 23:57:03 Ratsuky abrt[664]: Saved core dump of pid 662 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-06-13-23:57:03-662 (4321280 bytes)
xsession_errors: 

backtrace:      Text file, 20640 bytes
dso_list:       Text file, 7616 bytes
event_log:      Text file, 24132 bytes
maps:           Text file, 35010 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:b276fed1647ed8e235e82bbc18740a53663a6a53
:bb2d756c14442a66e49fb2174d624890ed096acc
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ea7dbc94b28d208c34660d384674a6827f1da318
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:822e9b3523e8312240f41a25722d539bc77ed436
:7f0381d81eb6b14a58d6c3d1e0da3fb0596b7354
:ec87953f655fbcbcbe71b591db5451e56739576e
:d4ffd15a5a656e6f7ea2415b2c5f21cc54cc1df0
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:247132297f287226a24c12e683292f5c94013066
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:5a21060d9c8bf8faef9fd0a6f767d09d36730b12
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:c52c7fe515f9d25fee23e57d69db877abc6ad11a
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:516204cfc31148538d56b21e2f1b945ed50127d4
:b8fcb6362ddf4d70d04984a463ecf0dc533dfdc5
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:e3354959e32e471066df83c93f98f33e75198697
:73777e822e00ca152ffca281ab0ace0cb498ec48
:67792c148d2b8f13f6732c9367e926c26d7376c5
:f11637fe4d66ce68785e3565d4ad73c2cfd3b6ba
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4e0a3559ef2951a86e97f298027bc0b6df609069
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:edb66e9ce904aaaca21ec3777d64e0158854dbce
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:de8765a1f811be7af865204ba32ef7846307e863
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:305b95d22293787109d98fd85c0dc4d29ddd45f0
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:9c1f77fd4e30e70ae8552a74602b0e045594c31b
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ratsuky/3

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:305b95d22293787109d98fd85c0dc4d29ddd45f0 0x168ca main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=Ratsuky
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ratsuky/keyring-6RLx6i
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ratsuky
:MAIL=/var/spool/mail/ratsuky
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ratsuky/.local/bin:/home/ratsuky/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ratsuky
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=947
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ratsuky
:SHLVL=1
:LOGNAME=ratsuky
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ujXVxkPvPs,guid=826cf1cd5f0ba9d3d8b21eba0000017f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ratsuky
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ratsuky-4wDTy8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/951,unix/unix:/tmp/.ICE-unix/951
:SSH_AUTH_SOCK=/run/user/ratsuky/keyring-6RLx6i/ssh
:GPG_AGENT_INFO=/run/user/ratsuky/keyring-6RLx6i/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31208                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31208                31208                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/ratsuky/.xsession-errors
:2:/home/ratsuky/.xsession-errors
:3:socket:[3121404]
:4:anon_inode:[eventfd]
:5:socket:[3121409]
:6:socket:[3120485]
:7:socket:[3120486]

smolt_data:
:
:
:General
:=================================
:UUID: 43d37e73-6518-4856-9926-b0e08c8c7e16
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.54
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3922
:System Swap: 5983
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ61 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(5772:43:4156:12352) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10544:4156:12394) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:12394) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10560:4156:12394) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12394) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4318:1775:4156:12394) pci, nvidia, VIDEO, G98M [GeForce G 103M]
:(32902:10521:4156:12394) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10558:4156:12394) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10546:4156:12394) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(4332:33078:4156:12394) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:9288:4156:12394) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:12394) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:12394) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12394) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12394) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ratsuky-lv_root / ext4 4096 4096 10815584 8114573 7572673 2711552 2366771 2366771
:/dev/sda5 /boot ext4 1024 1024 508745 423851 398251 128016 127672 127672
:/dev/mapper/vg_ratsuky-lv_home /home ext4 4096 4096 5398337 4752186 4481441 1354560 1323616 1323616
:
Comment 1 undead_raven05 2012-06-13 20:15:45 EDT
Created attachment 591671 [details]
File: event_log
Comment 2 undead_raven05 2012-06-13 20:15:48 EDT
Created attachment 591672 [details]
File: backtrace
Comment 3 undead_raven05 2012-06-13 20:15:51 EDT
Created attachment 591673 [details]
File: maps
Comment 4 undead_raven05 2012-06-13 20:15:53 EDT
Created attachment 591674 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 23:17:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 06:40:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.